cvp.vo

## Class ArchivioAggiornatoResponse

- java.lang.Object
- - cvp.vo.ArchivioAggiornatoResponse

-     public class ArchivioAggiornatoResponse
      extends java.lang.Object

  Risposta del web-service getArchivioAggiornato.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `indiceOrdinamento1` Valore necessario per implementare la paginazione, elemento facoltativo.
    `private java.lang.String` | `indiceOrdinamento2` Valore necessario per implementare la paginazione, elemento facoltativo.
    `private java.lang.String` | `tracciato` Tracciato contiene il tracciato, elemento obbligatorio.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ArchivioAggiornatoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getIndiceOrdinamento1()`
    `java.lang.String` | `getIndiceOrdinamento2()`
    `java.lang.String` | `getTracciato()`
    `void` | `setIndiceOrdinamento1(java.lang.String indiceOrdinamento1)`
    `void` | `setIndiceOrdinamento2(java.lang.String indiceOrdinamento2)`
    `void` | `setTracciato(java.lang.String tracciato)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### tracciato

          private java.lang.String tracciato

      Tracciato contiene il tracciato, elemento obbligatorio.

    - #### indiceOrdinamento1

          private java.lang.String indiceOrdinamento1

      Valore necessario per implementare la paginazione, elemento facoltativo.

    - #### indiceOrdinamento2

          private java.lang.String indiceOrdinamento2

      Valore necessario per implementare la paginazione, elemento facoltativo.

  - ### Constructor Detail

    - #### ArchivioAggiornatoResponse

          public ArchivioAggiornatoResponse()

  - ### Method Detail

    - #### getTracciato

          public java.lang.String getTracciato()

    - #### setTracciato

          public void setTracciato(java.lang.String tracciato)

    - #### getIndiceOrdinamento1

          public java.lang.String getIndiceOrdinamento1()

    - #### setIndiceOrdinamento1

          public void setIndiceOrdinamento1(java.lang.String indiceOrdinamento1)

    - #### getIndiceOrdinamento2

          public java.lang.String getIndiceOrdinamento2()

    - #### setIndiceOrdinamento2

          public void setIndiceOrdinamento2(java.lang.String indiceOrdinamento2)